<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
	<HTML>
<!-- personal-013 -->
    <head>
		<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/></title>
		<xsl:apply-templates select="META-TAGS"/>
		<link href="css/styles.css" rel="stylesheet" type="text/css"/>
	</head>
	<BODY MARGINHEIGHT="0" MARGINWIDTH="0" TOPMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" LEFTMARGIN="0">	
<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="98"><img src="images/xmp_01.jpg" width="98" height="70" alt="" /></td>
    <td width="8"><img src="images/xmp_02.jpg" width="7" height="70" alt="" /></td>
    <td width="100%" background="images/xmp_04.jpg"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="left"><img src="images/xmp_03.jpg" width="292" height="70" alt="" /></td>
        <td align="right"><img src="images/xmp_06.jpg" width="269" height="70" alt="" /></td>
      </tr>
    </table></td>
    <td width="10"><img src="images/xmp_07.jpg" width="5" height="70" alt="" /></td>
    <td width="110"><img src="images/xmp_08.jpg" width="106" height="70" alt="" /></td>
  </tr>
  <tr>
    <td height="6"><img src="images/xmp_09.jpg" width="98" height="6" alt="" /></td>
    <td height="6"><img src="images/xmp_10.jpg" width="7" height="6" alt="" /></td>
    <td width="100%" height="6" background="images/xmp_11.jpg"></td>
    <td width="5"><img src="images/xmp_13.jpg" width="5" height="6" alt="" /></td>
    <td width="106"><img src="images/xmp_14.jpg" width="106" height="6" alt="" /></td>
  </tr>
  <tr>
    <td rowspan="3" valign="top" background="images/xmp_55.jpg" height="100%"><img src="images/xmp_15.jpg" width="98" height="370" alt="" /></td>
    <td background="images/xmp_16.jpg"></td>
    <td width="100%" background="images/xmp_18.jpg"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="100%" height="112" align="left" style="background-image: url(images/xmp_17.jpg);
	background-repeat: no-repeat;
	background-position: left top; padding-left: 25px;">
<!-- END LOGO -->
	<table width="240" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td align="center"><a href="./"><img src="images/{LOGO/@NAME}" border="0" alt=""/></a></td>
          </tr>
          <tr>
            <td align="center" class="company"><xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/></td>
          </tr>
          <tr>
            <td align="center" class="slogan"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></td>
          </tr>
        </table>
<!-- END LOGO -->
		</td>
        <td width="50%" height="220" align="right"><img src="images/header.jpg" width="269" height="220" /></td>
      </tr>
    </table></td>
    <td background="images/xmp_20.jpg"></td>
    <td valign="top" background="images/xmp_24.jpg"><img src="images/xmp_21.jpg" width="106" height="220" alt="" /></td>
  </tr>
  <tr>
    <td  background="images/xmp_16.jpg"></td>
    <td align="center" bgcolor="#AFAFAF" style="padding-top: 9px; padding-right: 20px;padding-bottom: 9px;padding-left: 20px;">
<!-- MENU -->
	<table border="0" cellspacing="0" cellpadding="0">
      <tr>
	  <xsl:call-template name="TOP-MENU"/>
      </tr>
    </table>
<!-- MENU -->
	</td>
    <td background="images/xmp_16.jpg"></td>
    <td background="images/xmp_24.jpg"></td>
  </tr>
  <tr>
    <td background="images/xmp_16.jpg"></td>
    <td valign="top" background="images/xmp_52.jpg" width="100%" height="100%">
<br/>
	<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td width="100%" valign="top" style="padding: 5px 30px;"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="30" align="left" bgcolor="#FFFFFF">
			  <table cellpadding="0" cellspacing="0" border="0">
				<tr>
					<td class="text-header" style="padding-left: 10px;"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
					<td style="padding-left: 5px;"><img src="images/xmp_37.jpg"/></td>
		  		</tr>
			</table>
			</td>
          </tr>
          <tr>
            <td align="left" bgcolor="#FFFFFF"><img src="images/xmp_44.jpg" width="145" height="1" alt="" /></td>
          </tr>
          <tr>
            <td align="left" valign="top">
			<div style="width:0px; height:15px;"><span></span></div>
			<table width="100%" height="100%"><tr><td name="SB_stretch" width="100%" height="100%" valign="top" class="pageContent"><xsl:apply-templates select="PAGE-CONTENT"/></td></tr></table>
			<!-- END CONTENT -->
			</td>
          </tr>
        </table> </td>
        <td width="10" background="images/xmp_34.jpg"><img src="images/spacer.gif" width="1" height="1" /></td>
        <td width="180" align="center" valign="top"><table width="180" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td><img src="images/spacer.gif" width="1" height="7" /></td>
          </tr>
        </table>
		<!-- END SUBMENU -->
          <table width="150" border="0" cellspacing="0" cellpadding="0">
		   <xsl:call-template name="SUB-MENU"><xsl:with-param name="pageID" select="@ID"/></xsl:call-template>
          </table>
		<!-- END SUBMENU -->
		  </td>
      </tr>
    </table><br/></td>
    <td background="images/xmp_16.jpg"></td>
    <td valign="bottom" background="images/xmp_24.jpg"  height="100%"><img src="images/xmp_48.jpg" width="106" height="314" alt="" /></td>
  </tr>
  <tr>
    <td height="9"  background="images/xmp_55.jpg"></td>
    <td><img src="images/xmp_58.jpg" width="7" height="9" alt="" /></td>
    <td height="9" background="images/xmp_59.jpg"></td>
    <td><img src="images/xmp_61.jpg" width="5" height="9" alt="" /></td>
    <td width="9"><img src="images/xmp_62.jpg" width="106" height="9" alt="" /></td>
  </tr>
    <tr>
    <td bgcolor="#F1F1F1"></td>
    <td background="images/xmp_64.jpg"></td>
    <td background="images/xmp_64.jpg"><table width="100%" border="0" cellpadding="0" cellspacing="0">
      <tr>
        <td height="72" align="center" style="background-image: url(images/xmp_66.jpg);
	background-repeat: no-repeat;
	background-position: right top;">
<!-- FOOTER -->
<div align="center" class="footer"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/></div>
<!-- END FOOTER -->
	</td>
      </tr>
    </table></td>
    <td><img src="images/xmp_67.jpg" width="5" height="72" alt="" /></td>
    <td><img src="images/xmp_68.jpg" width="106" height="72" alt="" /></td>
  </tr>
</table>

	<!--sw_sb_ms-->
	</BODY>

	</HTML>
</xsl:template>


<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>


<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>
	
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
		<xsl:when test="@ID=/LAYOUT/@ID" >
            <tr>
              <td width="31" bgcolor="#FFFFFF"><div align="center"><img src="images/sub.gif" width="6" height="7" /></div></td>
              <td width="119" bgcolor="#FFFFFF" align="right" class="asubmenu" style="padding-top: 8px; padding-bottom: 8px; padding-right: 20px;"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
            </tr>
		</xsl:when>
		<xsl:otherwise>
			<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
            <tr>
              <td width="31"><div align="center"><img src="images/sub.gif" width="6" height="7" /></div></td>
              <td width="119" align="right"  style="padding-top: 8px; padding-bottom: 8px; padding-right: 20px;">
			     <a href="{@HREF}" class="submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
			  </td>
            </tr>
			</xsl:if>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
       <tr>
          <td colspan="2"><img src="images/xmp_40.jpg" width="150" height="7" alt="" /></td>
       </tr>
	</xsl:if>
</xsl:template>	

<xsl:template name="BOTTOM-MENU">   		
	<xsl:apply-templates select="MENU" mode="bottom"/>			
</xsl:template>

<xsl:template match="MENU" mode="bottom">
	<xsl:apply-templates select="MENU-ITEM"  mode="bottom"/>
</xsl:template>
		
<xsl:template match="MENU-ITEM"  mode="bottom">
	<xsl:choose>
       <!-- when vizited inside-->
       	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
			
           </xsl:when>
           <!-- when active-->
           
           <xsl:otherwise>
 			
           </xsl:otherwise>
       </xsl:choose>
  		<xsl:if test="position()!=last()">
			
  		</xsl:if>
</xsl:template>
	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="." disable-output-escaping="yes"/></xsl:attribute></meta>
</xsl:template>


<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>
